Netgear WG602 Wireless Access Point Default Backdoor Account Vulnerability

Solution:
It is alleged that the vendor has released NetGear WG602 Access Point Firmware 1.7.15 to address this issue. This information is not confirmed at the moment. Please contact the vendor for more information.

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.



 

Privacy Statement
Copyright 2010, SecurityFocus